CRAN Package Check Results for Package eeptools

Last updated on 2014-04-19 11:48:49.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3.1 8.33 98.57 106.90 OK
r-devel-linux-x86_64-debian-gcc 0.3.1 8.21 100.64 108.85 OK
r-devel-linux-x86_64-fedora-clang 0.3.1 243.86 OK
r-devel-linux-x86_64-fedora-gcc 0.3.1 233.21 OK
r-devel-macosx-x86_64-clang 0.3.1 177.84 OK
r-devel-macosx-x86_64-gcc 0.3.1 ERROR
r-devel-windows-ix86+x86_64 0.3.1 21.00 137.00 158.00 OK
r-patched-linux-x86_64 0.3.1 8.42 97.28 105.70 OK
r-patched-solaris-sparc 0.3.1 1242.30 OK
r-patched-solaris-x86 0.3.1 289.60 OK
r-release-linux-ix86 0.3.1 18.00 150.00 168.00 OK
r-release-linux-x86_64 0.3.1 9.08 98.78 107.86 OK
r-release-macosx-x86_64 0.3.1 OK
r-release-windows-ix86+x86_64 0.3.1 27.00 143.00 170.00 OK
r-oldrel-windows-ix86+x86_64 0.3.1 22.00 139.00 161.00 OK

Check Details

Version: 0.3.1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘maptools’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc